## golang-github-lestrrat-go-option 1.0.1

=== debian/changelog ===
golang-github-lestrrat-go-option (1.0.1-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 24 Jul 2024 00:11:00 +0000

golang-github-lestrrat-go-option (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1076590)

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 22 Jul 2024 05:45:22 +0000
