=== debian/control ===
Source: golang-github-lestrrat-go-option
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-lestrrat-go-option
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-lestrrat-go-option.git
Homepage: https://github.com/lestrrat-go/option
XS-Go-Import-Path: github.com/lestrrat-go/option

Package: golang-github-lestrrat-go-option-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: Implementation of the "Optional Parameters Pattern" (library)
 Base object for the "Optional Parameters Pattern".
 .
 The beauty of this pattern is that you can achieve a method that can
 take the following simple calling style
 .
   obj.Method(mandatory1, mandatory2)
 .
 or the following, if you want to modify its behavior with optional
 parameters
 .
   obj.Method(mandatory1, mandatory2, optional1, optional2, optional3)
