=== debian/rules ===
#!/usr/bin/make -f

# Don't build `genoptions` binary
export DH_GOLANG_EXCLUDES := cmd/

%:
	dh $@ --builddirectory=_build --buildsystem=golang
