## golang-github-lestrrat-go-option 2.0.0

=== debian/changelog ===
golang-github-lestrrat-go-option (2.0.0-3) unstable; urgency=medium

  * Team upload
  * Fix typo in Breaks:

 -- Simon Josefsson <simon@josefsson.org>  Tue, 10 Feb 2026 10:59:47 +0100

golang-github-lestrrat-go-option (2.0.0-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable
  * Add Breaks on go-jwx<3 too

 -- Simon Josefsson <simon@josefsson.org>  Tue, 10 Feb 2026 10:01:04 +0100

golang-github-lestrrat-go-option (2.0.0-1~exp0) experimental; urgency=medium

  * Team upload

  [ Mathias Gibbens ]
  * New upstream release
  * d/control:
    - Update Build-Depends and Depends
    - Update Standards-Version to 4.7.2 (no changes needed)
    - Add Breaks for affected packages
    - Drop redundant Rules-Requires-Root

  [ Simon Josefsson ]
  * Use watch v5
  * Drop Priority: optional
  * Standards-Version: 4.7.3
  * Bump debian/* copyright years
  * Add Salsa CI
  * Bump lestrrat-go-backoff Breaks

 -- Simon Josefsson <simon@josefsson.org>  Mon, 09 Feb 2026 01:08:42 +0100
