=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: golang-github-lestrrat-go-option
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Mathias Gibbens <gibmat@debian.org>
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
+               golang-github-lestrrat-go-blackmagic-dev,
                golang-github-stretchr-testify-dev
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-lestrrat-go-option
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-lestrrat-go-option.git
 Homepage: https://github.com/lestrrat-go/option
@@ -18,7 +17,11 @@
 Package: golang-github-lestrrat-go-option-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-stretchr-testify-dev,
+Breaks: golang-github-lestrrat-go-backoff-dev (<= 2.0.8-5~),
+        golang-github-lestrrat-go-httprc-dev (<< 3.0.0),
+        golang-github-lestrrat-go-jwx-dev (<< 3.0.0~)
+Depends: golang-github-lestrrat-go-blackmagic-dev,
+         golang-github-stretchr-testify-dev,
          ${misc:Depends}
 Description: Implementation of the "Optional Parameters Pattern" (library)
  Base object for the "Optional Parameters Pattern".
